body {
background: #000;
}
img {
border: none;
}
a{
color: #ccffff;
text-decoration: none;
}
#logo{
width: 1024px;
margin-left: auto;
margin-right: auto;

}
#wrapper{
width: 1000px;
margin-left: auto;
margin-right: auto;

}
#navbartop{
width: 1000px;
margin-left: auto;
margin-right: auto;
text-align: center;
font-size: 30px;
color: #ccffff;

}


#content{
margin-top: 30px;
width: 600px;
margin-left: auto;
margin-right: auto;
font-size: 16px;
color: #ccffff;
}

#content a{
text-decoration:underline;
}
#footer{
margin-top: 80px;
width: 1000px;
margin-left: auto;
margin-right: auto;
text-align: center;
font-size: 12px;
color: #ccffff;

}

